html, body, #map {
            width: 100%; min-height:500px; padding: 0; margin: 0; min-height:500px; position: relative;
        }
 a {
            color: #04b; 
            text-decoration: none; 
        }
        a:visited {
            color: #04b; 
        }
        a:hover {
            color: #f50000; 
        }
        
        .mymap-image{
            float: left;
            max-width: 140px;
            margin-right: 10px;
        }
        .mymap-image img{ max-width:100%; }
        .balloon-info{
            display: flex; flex-wrap: wrap; font-size:11px; line-height: 13px;
        }
        .balloon-info p{ margin-top:0; margin-bottom:0; }
        .balloon-info p:nth-child(odd){ width:49%; color: #8b8b8a; font-weight:bold; }
        .balloon-info p:nth-child(even){ width:49%; color: #ed4b22; text-align: center; }
        .bal-info-get{
            font-size: 10px;
            clear: both;
            margin-top: 10px;
        }
        .balloon-description{
            font-size:11px; line-height: 13px; color:#000; margin:15px 0;
        }
        .getmaporder{
                width: 100%;
                color: #FFF;
                background: #000;
                padding: 10px;
                border: none;
                cursor: pointer;
        }
        .mymap-b-block{
            display: flex;
            align-items: center;
            height: 100%;
            font-size: 14px;
            text-align: center;
        }
        .mymap-b-block input[type=text]{
            width: 90%;
            margin: 5px auto;
            display: block;
            border: none;
            box-shadow: 0 0 2px #999;
            padding: 9px;
        }
        .mymap-b-block form{ margin-top:20px; }

        .mymap-b-block input[type=submit]{
                width: 100px;
                margin: 5px auto;
                padding: 10px;
                border: none;
                background: #000;
                color: #FFF;
                cursor:pointer;
                transition: .25s;
                display:block;
        }
        .mymap-b-block input[type=submit]:hover{ box-shadow: 0 0 5px #999;  }
        .yMGal{ text-align: center; margin-top: 15px; }
        .yMPrice{ 
            text-align: right;
            font-weight: bold;
        }

        /* Оформление меню (начало)*/
        .ymmenu {
            list-style: none;
            position: absolute;
            top: 24px;
            left: 24px;
            background: #FFF;
            padding: 10px;
            width: 300px;
            box-shadow: 0 0 6px #999;
            max-height:400px;
            overflow-y: scroll;
        }
        .ymmenu a{ display: block; }
        .ymmenu a:hover{ text-decoration: none; }
        .ymmenu>li>a{
            color: #202020;
            font-size: 12px;
            text-transform: uppercase;
            font-weight: bold;
            display: block;
            background: #B9D6E5;
            padding: 5px;
            color: #FFF;
            text-shadow: 0 0 6px #999;
        }.ymsubmenu>li>a{
            color: #202020;
            font-size: 14px;
            
        }
        .ymsubmenu {
            list-style: none;
            padding: 0;
        }
        .ymsubmenu li{
            padding: 3px;
            transition:.25s;
            background: #f0f0f0;
            margin: 1px 0;
        }
        .ymsubmenu li:hover{
            background: #ED4B22;
        }
        .ymsubmenu li:hover a{
            color: #FFF;
        }
        .ymsubmenu li {
            font-size: 90%;
        }
            /* Оформление меню (конец)*/
        a.ymheaderlink{ color:#000; }

        @media only screen and (max-width : 480px){

        }